- start: 0.379
  end: 3.801
  speaker: SPEAKER_00
  en: Why do Christians baptize in the name of the Trinity?
  zh: 为什么基督徒要奉三位一体之名施行洗礼？
- start: 3.801
  end: 8.264
  speaker: SPEAKER_00
  en: Or to put it another way, does it really matter what you say at a baptism?
  zh: 换句话说，洗礼时说什么话真的重要吗？
- start: 8.264
  end: 12.626
  speaker: SPEAKER_00
  en: The answer is yes; in fact, it makes all the difference in the world.
  zh: 答案是肯定的；事实上，这关系重大。
- start: 12.626
  end: 13.687
  speaker: SPEAKER_00
  en: Why is that?
  zh: 为什么呢？
- start: 14.127
  end: 17.729
  speaker: SPEAKER_00
  en: What is the connection between baptism and the Holy Trinity?
  zh: 洗礼与三位一体之间有什么关联？
- start: 28.391
  end: 39.496
  speaker: SPEAKER_00
  en: After his resurrection, Jesus appeared to his disciples and commanded them, Go and make disciples of all nations, baptizing them in the name of the Father and of the Son and of the Holy Spirit.
  zh: 耶稣复活后向门徒显现，并吩咐他们：「你们要去，使万民作我的门徒，奉父、子、圣灵的名给他们施洗。」
- start: 39.496
  end: 41.316
  speaker: SPEAKER_00
  en: We read that in Matthew's Gospel.
  zh: 我们在《马太福音》中读到这段话。
- start: 41.316
  end: 47.479
  speaker: SPEAKER_00
  en: So the first answer to our question might be we baptize in the name of the Trinity because Jesus told us to.
  zh: 所以我们第一个答案可能是：我们奉三位一体之名施洗，是因为耶稣这样吩咐我们。
- start: 47.479
  end: 54.642
  speaker: SPEAKER_00
  en: Now, that's not a bad answer because, as we explain in other videos, it was Jesus who instituted the sacraments.
  zh: 这不是一个坏答案，因为正如我们在其他视频中解释的，圣事是由耶稣设立的。
- start: 54.642
  end: 58.543
  speaker: SPEAKER_00
  en: But St. Thomas Aquinas thinks there's a lot more to it than that.
  zh: 但圣托马斯·阿奎那认为，这其中还有更深的意义。
- start: 58.618
  end: 69.8
  speaker: SPEAKER_00
  en: In fact, when we talk about baptism in the Trinity, we're touching on one of the most important, most personal, and also most profound mysteries of our faith.
  zh: 事实上，当我们谈论在三位一体中施洗时，我们触及的是信仰中最重要、最个人、也最深奥的奥秘之一。
- start: 69.8
  end: 75.081
  speaker: SPEAKER_00
  en: Let's start with the baptism of Jesus himself by John the Baptist in the Jordan River.
  zh: 让我们从耶稣在约旦河接受施洗约翰的洗礼开始谈起。
- start: 75.201
  end: 89.778
  speaker: SPEAKER_00
  en: 'Something extraordinary happened there: the heavens were opened, the Holy Spirit descended on Jesus in the form of a dove, and a voice from heaven was heard saying, This is my beloved Son, with whom I am well pleased.'
  zh: 在那里发生了一件非凡的事：天开了，圣灵仿佛鸽子降临在耶稣身上，并有声音从天上说：「这是我的爱子，我所喜悦的。」
- start: 89.898
  end: 95.441
  speaker: SPEAKER_00
  en: This is the first great and explicit revelation of the Holy Trinity.
  zh: 这是三位一体第一次伟大而明确的启示。
- start: 95.462
  end: 102.645
  speaker: SPEAKER_00
  en: The voice of the Father identifies Jesus as his Son, and the Holy Spirit is seen descending on Jesus' humanity.
  zh: 父的声音认明耶稣是他的儿子，而圣灵则降临在耶稣的人性上。
- start: 102.806
  end: 128.849
  speaker: SPEAKER_00
  en: 'Of course, this immediately raises lots of questions—questions that we''ve treated in other videos on the Trinity—and it took a while for the disciples to understand the full meaning of this event, of this revelation that the one God of the people of Israel is Father, Son, and Holy Spirit: three divine persons who share, indeed, who are the one divine nature.'
  zh: 当然，这立刻引发了许多问题——我们在其他关于三位一体的视频中也探讨过这些问题——而门徒们也花了一段时间才明白这一事件的全部意义，即这位以色列民所信的独一真神是父、子、圣灵：三个位格共享、甚至就是那唯一的神性。
- start: 128.849
  end: 131.249
  speaker: SPEAKER_00
  en: But let's go back to Jesus' baptism.
  zh: 但让我们回到耶稣的洗礼。
- start: 131.249
  end: 136.571
  speaker: SPEAKER_00
  en: Jesus was completely free from sin, and so he didn't need to be baptized.
  zh: 耶稣完全没有罪，因此他并不需要接受洗礼。
- start: 136.571
  end: 140.231
  speaker: SPEAKER_00
  en: He did so not for his sake, but for ours.
  zh: 他这样做不是为他自己，而是为我们。
- start: 140.492
  end: 160.241
  speaker: SPEAKER_00
  en: He made himself the primary example, the blueprint of our baptism, or what Aquinas calls the exemplar of baptism, so that as we receive this sacrament of baptism, we would be configured to Christ and to the Trinitarian pattern of Christian salvation.
  zh: 他使自己成为洗礼的首要榜样、蓝本，或如阿奎那所说，是洗礼的典范，好叫我们领受这洗礼圣事时，能与基督相契合，并与基督徒救恩的三位一体模式相一致。
- start: 160.241
  end: 181.863
  speaker: SPEAKER_00
  en: To put it another way, Aquinas thinks that looking at Christ's baptism helps us see how the Incarnation—the sending of the divine person of the Son into the world as man in Jesus Christ—how the Incarnation itself is thoroughly Trinitarian in its very structure and in its deepest principles.
  zh: 换句话说，阿奎那认为，从基督的洗礼中我们可以看出，道成肉身——也就是神的儿子以耶稣基督为人来到世界——本身在结构和最深层的原则上就是三位一体的。
- start: 181.863
  end: 201.208
  speaker: SPEAKER_00
  en: As we learn from Jesus' baptism, the Father sends his Son into the world as man and fills the sacred humanity of Jesus with the Holy Spirit, and then after his death and resurrection, Jesus gives that Holy Spirit to the apostles and through them to the world.
  zh: 正如我们从耶稣的洗礼中学到的，父差遣他的儿子以人的样式来到世界，并以圣灵充满耶稣那神圣的人性；而在他死而复活之后，耶稣又将那圣灵赐给使徒，并借着他们赐给世界。
- start: 201.385
  end: 215.514
  speaker: SPEAKER_00
  en: 'This is precisely what baptism accomplishes in us: it confers the Holy Spirit on us, it consecrates us to Christ the Son, and it gives us a share by adoption in his sonship of the Father.'
  zh: 这正是洗礼在我们身上所成就的：它赐下圣灵，使我们归属于基督这位圣子，并使我们在被收纳为子女中分享他对父的儿子身份。
- start: 215.514
  end: 223.538
  speaker: SPEAKER_00
  en: Baptism makes us into adopted sons and daughters of the Father according to the pattern of Christ, the natural Son of God.
  zh: 洗礼使我们成为父所收纳的儿女，按照基督——神的独生子——的样式。
- start: 223.599
  end: 234.972
  speaker: SPEAKER_00
  en: In short, the salvation that Jesus accomplishes is Trinitarian, and when we are baptized, we are baptized into that Trinitarian mystery.
  zh: 简而言之，耶稣所成就的救恩是三位一体的，而我们受洗时，就是受洗进入这个三位一体的奥秘中。
- start: 235.012
  end: 243.078
  speaker: SPEAKER_00
  en: This is why it's so important that the minister says the correct Trinitarian formula when he baptizes someone.
  zh: 这就是为什么施洗者在施洗时必须说出正确的三位一体公式。
- start: 243.279
  end: 254.188
  speaker: SPEAKER_00
  en: The audible words used in the sacramental ceremony are what give the spiritual meaning and power to the ritual of washing someone with water.
  zh: 在圣事礼仪中所说出的言语，正是赋予用水洗涤仪式属灵意义与能力的关键。
- start: 254.188
  end: 273.329
  speaker: SPEAKER_00
  en: The words need to signify the three persons who are one God because the sacraments bring about or cause what they signify, and in baptism, the soul is cleansed from sin precisely by being consecrated permanently and irrevocably to the Trinity.
  zh: 这些话语必须指明那三个位格是一位神，因为圣事带来或成就它们所指的事，而在洗礼中，灵魂正是借着被永远且不可撤销地奉献给三位一体而得洁净脱离罪。
- start: 273.329
  end: 280.632
  speaker: SPEAKER_00
  en: The indelible spiritual stamp on the soul, which we call baptismal character, has a Trinitarian pattern.
  zh: 那在灵魂上留下不可磨灭印记的洗礼印记，具有三位一体的样式。
- start: 280.632
  end: 290.036
  speaker: SPEAKER_00
  en: It makes the soul into a spiritual temple, holy to the Lord, where the three divine persons come to dwell in person by grace.
  zh: 它使灵魂成为属主为圣的属灵圣殿，三个位格亲自借着恩典住在其中。
- start: 290.054
  end: 304.4
  speaker: SPEAKER_00
  en: So if the words used in baptism don't signify the Trinity, then the baptism won't bring about this Trinitarian effect, and in fact, there won't be any Christian sacrament of baptism there at all.
  zh: 所以，如果洗礼中所用的言语没有指明三位一体，那么这洗礼就不会带来三位一体的果效，事实上，那根本就不算是基督徒的洗礼圣事。
- start: 304.4
  end: 307.161
  speaker: SPEAKER_00
  en: St. Thomas adds another important point.
  zh: 圣托马斯还补充了另一个重要的观点。
- start: 307.161
  end: 316.065
  speaker: SPEAKER_00
  en: 'We can understand it with an example: a sheriff doesn''t arrest a thief in his own name; he says something like, Stop in the name of the law.'
  zh: 我们可以用一个例子来理解：警长逮捕小偷时不是以自己的名义，而是会说：「奉法律之名，停下！」
- start: 316.246
  end: 325.208
  speaker: SPEAKER_00
  en: He's only a minister of the law; he carries out his duties by acting with the power of the law, a power that doesn't come from him.
  zh: 他只是法律的执行者；他履行职责是凭借法律的权柄，而这权柄并非来自他自己。
- start: 325.228
  end: 333.951
  speaker: SPEAKER_00
  en: And likewise, in baptism, the person who pours the water and says the words is only a minister, an instrument.
  zh: 同样地，在洗礼中，那位倒水并说话的人只是一个执事、一个工具。
- start: 334.191
  end: 347.487
  speaker: SPEAKER_00
  en: The real author and cause of baptism is the Holy Trinity, and this is why the minister does not baptize in his own name, but only in the name of the Father and of the Son and of the Holy Spirit.
  zh: 洗礼真正的创始者与成就者是三位一体，因此施洗者不是奉自己的名施洗，而是「奉父、子、圣灵的名」施洗。
- start: 347.487
  end: 356.709
  speaker: SPEAKER_00
  en: Now, what if the minister is thinking of the Trinity but doesn't say the precise words, In the name of the Father and of the Son and of the Holy Spirit?
  zh: 那么，如果施洗者心里想着三位一体，却没有说出那确切的话：「奉父、子、圣灵的名」呢？
- start: 357.249
  end: 360.51
  speaker: SPEAKER_00
  en: Is there something special about those particular words?
  zh: 这些特定的话语真的有什么特别之处吗？
- start: 360.51
  end: 362.45
  speaker: SPEAKER_00
  en: Well, yes, there is.
  zh: 是的，确实如此。
- start: 362.71
  end: 373.992
  speaker: SPEAKER_00
  en: The traditional formula baptizes in one divine name, and so it signifies that there is only one God who is Father, Son, and Holy Spirit.
  zh: 传统的公式是奉一个神的名施洗，因此它表明只有一位神，就是父、子、圣灵。
- start: 374.073
  end: 388.3
  speaker: SPEAKER_00
  en: There have unfortunately been cases where a minister says something like, I baptize you in the name of the Creator, the Redeemer, and the Sanctifier, but that doesn't work because it doesn't properly identify the divine persons.
  zh: 不幸的是，有些施洗者会说：「我奉创造者、救赎者、成圣者之名给你施洗」，但这并不有效，因为它没有正确指明三个位格。
- start: 388.461
  end: 391.282
  speaker: SPEAKER_00
  en: Is the Father alone the Creator?
  zh: 难道只有父是创造者吗？
- start: 391.282
  end: 394.363
  speaker: SPEAKER_00
  en: Is the Holy Spirit alone the Sanctifier?
  zh: 难道只有圣灵是成圣者吗？
- start: 394.444
  end: 404.581
  speaker: SPEAKER_00
  en: No, all three persons are the one God who is the Creator and who redeems and sanctifies us in and through Christ, the incarnate Son.
  zh: 不是的，三个位格都是那位独一的神，他在基督这位道成肉身的圣子里创造、救赎并成圣我们。
- start: 404.581
  end: 407.022
  speaker: SPEAKER_00
  en: There are other ways that baptism can go wrong.
  zh: 洗礼还有其他可能出错的方式。
- start: 407.022
  end: 420.829
  speaker: SPEAKER_00
  en: For example, the Catholic Church has determined that the baptism practiced by Mormons isn't valid because they don't believe in the Trinity as one God, as Christians understand it, nor do they intend to confer the baptism instituted by Christ.
  zh: 例如，公教会已经判定摩门教所施行的洗礼无效，因为他们不相信三位一体是一位神，正如基督徒所理解的，也没有意图施行基督所设立的洗礼。
- start: 420.829
  end: 427.02
  speaker: SPEAKER_00
  en: At the baptism of Jesus, the heavens were opened and the three persons of the Trinity were revealed for the first time.
  zh: 在耶稣受洗时，天开了，三位一体首次被启示出来。
- start: 427.02
  end: 435.325
  speaker: SPEAKER_00
  en: When we receive baptism, we come to know these three persons who are one God as they dwell in our souls and configure us to themselves.
  zh: 当我们领受洗礼时，我们开始认识这三个位格，他们是一位神，并住在我们灵魂中，使我们与他们相契合。
- start: 435.325
  end: 443.75
  speaker: SPEAKER_00
  en: And this opens heaven to us, starting us on our return to the Father through the Son and in the Holy Spirit.
  zh: 这也为我们开启了天国，引导我们开始借着圣子、在圣灵中归向父的旅程。
- start: 446.152
  end: 450.975
  speaker: SPEAKER_00
  en: For readings, podcasts, and more videos like this, go to Aquinas101.com.
  zh: 若想阅读更多内容、收听播客或观看类似的视频，请访问 Aquinas101.com。
- start: 450.975
  end: 459.362
  speaker: SPEAKER_00
  en: While you're there, be sure to sign up for one of our free video courses on Aquinas, and don't forget to subscribe, like, and share with your friends because it matters what you think.
  zh: 在那儿，记得报名参加我们关于阿奎那的免费视频课程，也别忘了订阅、点赞并与朋友分享，因为你的思考很重要。
